body {
    font-family: "Outfit", sans-serif;
}

.navbar {
    padding: 11px 0px;
}

header .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: #000 !important;
    padding: 0 !important;
}

header .nav-link:hover {
    color: #0E8D9C !important;
}

.navbar-nav {
    gap: 40px;
    flex-direction: row;
}

.buy_ticket {
    color: #FFFFFF !important;
    font-size: 16px;
    font-weight: 500;
    background: #0E8D9C;
    border-radius: 30px;
    padding: 9px 24px;
    border: 0;
    display: block;
    text-decoration: none;
    text-align: center;
}

/*  */
.Letter_section {
    background-color: #0E8D9C;
    padding: 43px;
    text-align: center;
}

.Letter_section span {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}

.Letter_section h1 {
    font-size: 60px;
    font-weight: 500;
    color: #fff;
    margin: 10px 0px 20px;
}

.Letter_section .bottom_div {
    gap: 40px;
}

.Letter_section .bottom_div p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}

/*  Upcoming Event*/
.Upcoming_event {
    padding: 80px 0px;
}

.Upcoming_event span {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
}

.Upcoming_event h2 {
    color: #0E8D9C;
    font-size: 36px;
    font-weight: 500;
    padding: 10px 0px 40px;
}

.Event_card .event-img {
    width: 100%;
    border-radius: 16px 16px 0px 0px;
    height: 500px;
}

.Event_card {
    box-shadow: 0px 8px 10px -6px #0000001A, 0px 20px 25px -5px #0000001A;
    border-radius: 16px;
    width: 370px;
    margin: 0 auto;
    max-width: 100%;
}

.Event_card .card_body {
    padding: 24px;
}

.Event_card .card_body h4 {
    color: #0E8D9C;
    font-size: 24px;
    font-weight: 500;
}

.Event_card .card_body p {
    color: #4A5565;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.Info_div span {
    color: #364153;
    font-size: 14px;
    font-weight: 400;
    padding-left: 8px;
}

/* footer */
footer {
    background-color: #0E8D9C;
}

.Footer_div {
    padding: 40px 0px;
}

.social_links a {
    text-decoration: none;
    margin-left: 10px;
}

.all-righttext {
    border-top: 1px solid #FFFFFF4D;
    padding: 10px 0px;
    text-align: center;
}

.all-righttext p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}



@media (max-width: 767px) {
    .Letter_section h1 {
        font-size: 40px;
    }

    .Letter_section {
        padding: 25px;
    }

    .bottom_div div {
        margin-bottom: 10px;
    }

    .navbar-nav button {
        font-size: 14px;
    }

    .navbar-nav {
        gap: 17px;
    }

    .navbar-brand img,
    .footer-logo {
        width: 85px;
    }

    header .nav-link {
        font-size: 14px;
    }
}